PRODUCT STUDIO
Zdjęcia produktu1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48
D-Link DGS-3100-48 Switch
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DGS-3100-48 Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
48
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
116 Gbit/s
Przepustowość trasy routingu
Liczba portów SFP/SFP+
4
Liczba gniazd modułów SFP
GTIN EAN UPC
7900693048736,
Kategoria
Ağ Anahtarları
Marka
D-Link
Bezpieczeństwo
cUL, CB
Bezpieczeństwo fizyczne
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Data dodania do systemu
2007-08-15
Data produkcji
Dziennik zdarzeń systemowych
Tak
Emisje elektromagnetyczne
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Filtracja adresu MAC
Liczba portów SFP-SFP
4
Maksymalna prędkość transferu danych
Metoda weryfikacji
RADIUS Authentication Client MIB (RFC 2233, 2863)
Nazwa produktu
DGS-3100-48
Obsługa MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Obsługa multicast
Tak
Obsługa ramek Jumbo
Odprowadzanie ciepła
350,19 BTU/s
Pełny druk dwustronny
Protokoły zarządzania
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Dziennik systemu, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Prędkość transferu opakowania
86.31Mpps
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, GB, FR, IT, SE, DE, IE, BG
Stosowalny
Tak
Technologia połączeń
Przewodowy
Typ klawisza
Waga
Warstwa kontaktowa
Wejście konsoli
RS-232
Wilgotność niepracy
Wymagania zasilania
100 - 240 VAC, 50 - 60 Hz
Wymiary Gxdxy
Zakres MTBF
103,924 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 40 °C
Zakres wilgotności pracy
10 - 90%
Zarządzanie oparte na sieci web
Zużycie energii
®